English German
[[!meta date="Tue, 23 Mar 2021 12:34:56 +0000"]]
This release fixes known security vulnerabilities. You should upgrade as soon as possible.
<h1 id="upgrades">Reliability improvements to automatic upgrades</h1>
- Repair automatically the file system used during upgrades.
Automatic upgrades were sometimes failing even after doing a manual upgrade
because of an unclean file system. ([[!tails_ticket 17902]])
- Resume automatically when the download of an upgrade fails.
<h1 id="changes">Other changes and updates</h1>
- Update *Tor Browser* to [10.0.14](https://blog.torproject.org/new-release-tor-browser-10014).
- Update *Thunderbird* to [78.8.0](https://www.thunderbird.net/en-US/thunderbird/78.8.0/releasenotes/).
- Update *Tor* to 0.4.5.7.
- Update *GRUB* to [2.04-16](https://www.debian.org/security/2020-GRUB-UEFI-SecureBoot/).
Update some firmware packages. This should improve the support for some Wi-Fi interfaces, especially Intel, Broadcom, and Cypress interfaces.
<h1 id="fixes">Fixed problems</h1>
- Improve the error message when starting the *Unsafe Browser* while offline. ([[!tails_ticket 12251]])
[[!img unsafe.png link="no" alt="New error message: You are not connected to a local network yet."]]
<h1 id="issues">Known issues</h1>
[[!inline pages="news/version_4.14/broken_upgrades" raw="yes" sort="age"]]
<h1 id="get">Get Tails 4.17</h1>
To upgrade your Tails USB stick and keep your persistent storage
Automatic upgrades are broken from Tails 4.14 and earlier. See the <a href="#broken-upgrades">known issue above</a>.